[tool.poetry]
name = "masync"
version = "0.0.1"
description = "Revealing the Neurobiology Underlying Interpersonal Neural Synchronization with Multimodal Data Fusion"
authors = ["LeonDLotter <leondlotter@gmail.com>"]
license = "CC BY-NC-SA 4.0"

[tool.poetry.dependencies]
python = ">=3.8,<3.11"
abagen = "0.1.3"
atlasreader = "0.1.2"
brainsmash = "0.11.0"
surfplot = "^0.1.0"
factor_analyzer = "0.4.0"
heatmapz = "^0.0.4"
neuromaps = "0.0.2"
neurosynth = "0.3.8"
nilearn = "0.9.1"
NiMARE = "0.0.12rc7"
numpy = "1.22.3"
pandas = "1.4.2"
pingouin = "0.5.2"
pyvis = "0.2.1"
scipy = "1.8.1"
seaborn = "0.11.2"
tqdm = "^4.64.0"
wordcloud = "^1.8.2"
matplotlib = "3.4.3"
statsmodels = "0.13.1"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
